aboutsummaryrefslogtreecommitdiff
path: root/regress
diff options
context:
space:
mode:
authorOmar Polo <op@omarpolo.com>2022-09-08 21:34:29 +0000
committerOmar Polo <op@omarpolo.com>2022-09-08 21:34:29 +0000
commitaae8f6bf2b6be18c8bb4fc46c2df679110fe9d96 (patch)
tree69a40c5956d65168894b8a6d2bdb04e3887bfd8b /regress
parent3eabd37fe7586fca2ca5f83411849ff7dd4cebd2 (diff)
change the flags to be consistent with other OpenBSD daemons
-d is `debug' (run in the foreground) -f to load the configuration file adjust regress and contrib accordingly
Diffstat (limited to 'regress')
-rw-r--r--regress/lib.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/regress/lib.sh b/regress/lib.sh
index e8da907..fe47fb6 100644
--- a/regress/lib.sh
+++ b/regress/lib.sh
@@ -92,8 +92,8 @@ EOF
}
checkconf() {
- if ! $gmid -n -c reg.conf >/dev/null 2>&1; then
- $gmid -n -c reg.conf
+ if ! $gmid -n -f reg.conf >/dev/null 2>&1; then
+ $gmid -n -f reg.conf
fi
}
@@ -158,7 +158,7 @@ run() {
return
fi
- $gmid -P gmid.pid -c reg.conf
+ $gmid -P gmid.pid -f reg.conf
# give gmid time to bind the port, otherwise we end up
# executing gg when gmid isn't ready yet.